/* STYLES */
body {
	background: #F2F2E6;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color:#333333;
}
ul,ol{ margin: 0px 0px 0px 30px; }
h1,h2,h3,h4,p{ margin:10px 0; }
h1,h2,h3,h4 { font-family: 'Times New Roman', serif; }
h4{ color:#333; font-size:1.3em; }
h3{ color:#EC1C24; font-size:1.7em; }
h2{ color:#333; font-size:2.0em; }
h1{ color:#0169B4; font-size:2.4em; }
img{ border:0; }
p{text-align: : justify;}
code,kbd{ font-family:'Courier New',Courier; border:#999 1px solid;	padding:2px; background:#ebebeb; }
samp{ font-family:'Courier New',Courier; font-size:0.9em; }
del{ text-decoration:line-through; }
q, em, cite{ font-style:italic; }
ins{ text-decoration:underline; }
hr{border:0;border-top:#999 1px dashed;margin:20px 0;}

dl { padding: 0.5em; }
dt { float: left; clear: left; width: 90px; text-align: right; font-weight: bold; }
dt:after { content: ":"; }
dd { margin: 0 0 0 100px; padding: 0 0 0.5em 0; }

#header h1{	margin:0 !important; padding:0; font-size:1.6em; }
#header p{ margin:0 !important;	font-family:Georgia,"Times New Roman", times; font-style:italic;font-size:13px; }

/*#leftcolumn img,#leftcolumnadmin img {padding:10px;}*/
#rightcolumn h3{ padding:10px 0px 0px 0px; margin:0; }
#rightcolumn li, #leftcolumn li{ list-style-type:square; padding:1px 0px; }
#rightcolumn ul{ margin: 7px 0px 7px 20px; }

#footer {font-size:0.9em;color:#999;}
#footer .left{ float:left; width:30%; }
#footer .right{ float:right; width:30%; text-align: right; }
#footer .center{ float:left; width:40%; text-align: center; }
#footer a{ color:#666; }

.sublevel {padding-left:20px;}
table.list { border-collapse: collapse; }
th.list { border: 1px solid #AEAFAE; background: #AEAFAE; color: #444; padding: 6px; text-align: center; text-shadow: 0px 1px 1px #666; font-weight:bold; } 
td.list { border: 1px solid #AEAFAE; background: #FFF; color: #444; padding: 4px 6px; }
.right{	float:right; }
.small{	font-size:0.9em; }
.picture { padding:5px; border:#333 1px solid; background:#ececec; text-align: center; font-size:0.86em; color:#666;}
.iconlist {
	list-style: none !important;
	margin: 0;
	padding: 0;
}
li.pdf {
	list-style: none !important;
	background-image: url('pdf24.png');
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 3px 0 3px 30px !important;
	margin: .4em 0;
}
.gal_thumbs{
	padding:5px;
	margin-right:10px;
	margin-bottom:10px;
	border: #ccc 1px solid;
	float:left;
	font-size:0.86em;
	text-decoration:none;
	text-align:center;
}
.gal_thumbs:hover{
	background-color:#ebebeb;
}

/* SEARCH */
#search				{ position:absolute; right:10px; bottom:20px; }
.search_field		{ display: inline-block; border: 1px inset #ccc; width:210px; padding:0; border: #666 1px solid; }
.search_field input	{ border: none; background: #fff url('search_bg.png') repeat-x; width:198px; padding:6px 6px; color:#999; }
.search_field button{ border: none; background: none; position: absolute; top:7px; right:0px; }

/* BUTTONS */
    .myButton {
        -moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
        -webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
        box-shadow:inset 0px 1px 0px 0px #54a3f7;
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
        background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
        background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
        background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
        background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
        background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
        background-color:#007dc1;
        -moz-border-radius:6px;
        -webkit-border-radius:6px;
        border-radius:6px;
        border:1px solid #124d77;
        display:inline-block;
        color:#ffffff;
        font-size:24px;
        font-weight:normal;
        padding:18px 24px;
        text-decoration:none;
        text-shadow:0px 1px 0px #154682;
		width:280px;
		height:66px;
		margin-bottom:14px;
    }
	.myButton span { font-size:13px; }
    .myButton:hover {
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
        background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
        background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
        background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
        background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
        background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
        background-color:#0061a7;
    }
    .myButton:active {
        position:relative;
        top:1px;
    }

#homebanner .buttons {
	width:320px;height:340px;float:left;
}
#homebanner .slideshow {
	width:640px;height:340px;float:right;
}

[class*='btn-'] {
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.08);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.08);
	  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.08);
	color: #fff;
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 8px 16px;
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
	
	-webkit-transition: background-color 0.1s linear;
	-moz-transition: background-color 0.1s linear;
	-o-transition: background-color 0.1s linear;
	  transition: background-color 0.1s linear;	
}
	[class*='btn-']:hover {
		cursor: pointer;
	}

	.btn-blue {
		background-color: rgb( 51, 102, 204 );
		border: 1px solid rgb( 44, 91, 104 );	
	}
	
		.btn-blue:hover {
			background-color: rgb( 58, 131, 213 );	
		}
		
		.btn-blue:active {
			background-color: rgb( 42, 91, 191 );	
		}
		
	.btn-primary {
		background-color: rgb( 74, 61, 117 );
		border: 1px solid rgb( 44, 37, 59 );
	}
	
		.btn-primary:hover {
			background-color: rgb( 92, 76, 131 );	
		}
		
		.btn-primary:active {
			background-color: rgb( 54, 44, 87 );	
		}
	
	.btn-red {
		background-color: rgb( 204, 0, 0 );
		border: 1px solid rgb( 187, 40, 74 );
	}
	
		.btn-red:hover {
			background-color: rgb( 255, 102, 102 );
		}
		
		.btn-red:active {
			background-color: rgb( 187, 40, 74 );
		}
	
	.btn-green {
		background-color: rgb( 43, 153, 91 );
		border: 1px solid rgb( 33, 126, 74 );
	}
	
		.btn-green:hover {
			background-color: rgb( 75, 183, 141 );
		}
		
		.btn-green:active {
			background-color: rgb( 33, 126, 74 );
		}
		
	.btn-homepage {
		background-color: rgb( 51, 102, 204 );
		border: 1px solid rgb( 44, 91, 104 );	
		width:300px;
		color:#ffffff;
		font-size:24px;
		font-weight:normal;
		padding:32px 24px;
		text-decoration:none;
		text-shadow:0px 1px 0px #154682;
		width:280px;
		height:30px;
		margin-bottom:4px;
	}
	
		.btn-homepage:hover {
			background-color: rgb( 58, 131, 213 );	
		}
		
		.btn-homepage:active {
			background-color: rgb( 42, 91, 191 );	
		}

/* END BUTTONS */


/* ADMIN SECTION STYLES */
.version { float:right;font-size:11px;text-align:right; }
.clear{clear:both;}
.sidehelp{
	width:280px;
	float:right;
	border:#333 1px solid;
	background:#EBEBEB;
	padding:0px 10px;
	font-size:0.9em;
}
.ssadmin_thumbs{
	padding:5px;
	margin-right:10px;
	margin-bottom:10px;
	border: #ccc 1px solid;
	text-decoration:none;
	text-align:center;
}

.error{
	color:red;
	font-weight:bold;
}
.newsitem{
	/* make the pages that are news items appear slightly duller */
	color: #204A87 !important;
}
.subpage{
	font-style:italic;
}
.mainmenu{
	font-weight: bold;
}
.section-holder, .adminrss{
	border:#AEAFAE 1px solid;
	margin:0px 0px 20px 0px;
}
.section-holder{
	width:100%;
}
.section-holder h3, .adminrss h3{
    border: 1px solid #AEAFAE;
	background: #AEAFAE;
	color: #444;
	padding: 8px;
	font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif;
	font-size: 15px;
	line-height:15px;
	text-align: left;
	text-shadow: 0px 1px 1px #999;	
	font-weight:bold;
	margin:0;
}
.section-holder .content, .adminrss .content{
	padding:20px 15px;
}
/* END ADMIN SECTION STYLES */
